{
	"factory": {
		"id": "route-quartz",
		"type": "entaxy.runtime.route",
		"parent": "route-scheduled",
		"isAbstract": false,
		"displayName": "QUARTZ",
		"description": "Schedule sending of messages using the Quartz 2.x scheduler. For more details see <a target=\"_blank\" href=\"https://docs.entaxy.ru/entaxy-core/${project.version}/core/route_descriptions.html#_quartz\">Entaxy docs</a> and <a target=\"_blank\" href=\"https://camel-docs.entaxy.ru/components/${camel-docs.version}/quartz-component.html\">Camel docs</a>"
	},
	"entaxy.runtime.route": {
		"routePattern": "QUARTZ"
	},
	"fields": {
//don't work on two nodes at the same time
//"runExclusive": {
//			"displayName": "Run Exclusive",
//			"type": "Boolean",
//			"immutable": true,
//			"required": true,
//			"defaultValue": true
//		}
	},
	"outputs": {
		"init": {
			"isDefault": true,
			"config": {
				"configurable": false
			},
			"fields": {
//				"runExclusive": {},
				"@IMPORT": [
					{
						"sourceFactoryId": "model-quartz",
						"location": "outputs.init.fields",
						"prefix": ""
					}
				]
			}
		}
	}
}
